import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class RecordFooter extends StatefulWidget {
  const RecordFooter({super.key});

  @override
  State<RecordFooter> createState() => _RecordFooterState();
}

class _RecordFooterState extends State<RecordFooter> {
  @override
  Widget build(BuildContext context) {
    return SizedBox(height: 65.r, width: double.infinity);
  }
}
